
CREATE TABLE GA1P0RUD (
       RUBRIKID             VARCHAR(38) NOT NULL,
       AKTIV                DECIMAL(1) NOT NULL,
       ORDNING              DECIMAL(9) NOT NULL,
       TREEID               VARCHAR(38) NOT NULL
);

